<xml></xml>

Saxon API for .NET |

# DynamicError Class

The DynamicError class contains information about a dynamic error detected during execution of a stylesheet, query, or XPath expression.

For a list of all members of this type, see DynamicError Members.

System.Object
Exception
DynamicError

public class DynamicError : Exception

#### Requirements

Namespace: Saxon.Api

Assembly: saxon8api (in saxon8api.netmodule)

#### See Also

DynamicError Members | Saxon.Api Namespace